.header-main .header-top .header-top-left, 
.header-main .header-top .header-top-right, 
.sec-nav,
.header-main .menus-logo,
.header-main .header-logo .container{
    
    padding: 0;    
}
.header-main .header-top{
    
    position: fixed;
    z-index: 9999;
    box-shadow: 0 2px 4px -2px #000;
}
.header-main .header-logo{
    
    margin-top: 48px;
}
.header-main .header-top .header-top-left .info-top a
{
position: absolute;
z-index: 1;
}
.search-button
{
	position: absolute;
right: 13px;
z-index: 4;
top: 5px;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav{
    
    margin: 0;
}
.navbar-toggle
{
float:left
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li{
    
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    width: 100%;
}
.header-main .header-top .header-top-right .navbar-header-top .dropdown-menu::before{
    
    top: 35px;
}
.header-main .header-top .header-top-right .navbar-header-top .dropdown-menu{
    
    margin-top: 10px;
    background-color: #fff;
}
.header-main .header-top .header-top-right .navbar-header-top .dropdown-menu > li > a{
    
    padding-right: 0;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li > a:after{
    
    display: none;
}
.header-main .header-top .header-top-right{
    
    position: absolute;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-collapse{
    
    position: relative;
    z-index: 9999;
    margin-top: 10px;
    background-color: #00BCD5;
    box-shadow: 0 2px 4px -2px #000;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-toggle{
    
    padding: 5px 15px;
    margin: 0;
    border: none;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-toggle:focus, 
.header-main .header-top .header-top-right .navbar-header-top .navbar-toggle:hover,
.header-main .menus-logo .navbar-logo-left .navbar-toggle:focus, 
.header-main .menus-logo .navbar-logo-left .navbar-toggle:hover{
    
    background-color: transparent;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-toggle .icon-bar,
.header-main .menus-logo .navbar-logo-left .navbar-toggle .icon-bar{
    
    background-color: #fff;
}
.header-main .menus-logo .navbar-logo-left .navbar-header{
    
    border-top: 1px solid #304b69;
    border-bottom: 1px solid #304b69;
    margin: 15px 0 0;
}
.header-main .menus-logo .navbar-logo-left .navbar-toggle{
    
    margin: 15px;
    padding: 0;
    border: none;
}
.header-main .menus-logo .navbar-logo-left .navbar-nav > li > a{
    
    text-indent: 40px;
}
.header-main .menus-logo .select-box-menus{

    text-align: center;
}
 .lastet-news .item-news{
    
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
}
.center-conference .carousel{
    
    width: 320px;
}
.item-affair{
    
    margin: 15px 0;
}
.it-main .item-it a{
    
    margin: 0;
}
.footer-main .footer-info{
    
    text-align: center;
    padding: 0;
}
.footer-main .footer-info .container{
    
    padding: 0;
}
.footer-main .footer-info img.logo{
    
    float: none;
    margin-bottom: 20px;
}
.footer-main .footer-info .info{
    
    text-align: right;
    padding: 0;
}
.footer-main .footer-copyright{
    
    text-align: center;
    padding: 10px 0;
    line-height: 2;
}
.footer-main .footer-copyright span{
    
    float: none !important;
    display: block;
}
.back-center,.back-center1
{
padding:0
}

/************************/
.navbar-header
{
	float:none;
}
.navbar-default
{
	margin-left:15px;
	margin-right:15px;
}
.dropdown.yamm-fw
{
	display:none;
}
.header-main .menus-logo .select-box-menus
{
	margin:10px 0 0 0 
}
.nav-tabs
{
	padding:0
}
.news-item
{
	padding:0;
}
.footer-copyright-center
{
	display:none
}
.counter_horizontal
{
	display:noen
}
.counter{
	display:none
}